none
使用WSUS將WINDOWS 10專業版1809升級到1903問題詢問 RRS feed

  • 問題

  • 您好:

    如果要使用WSUS將WINDOWS 10專業版1809升級到1903,是否需搭配SERVER2016或2019才可以呢? 

    使用SERVER2012+WSUS不行對嗎?

    2019年8月26日 上午 03:33

所有回覆

  • Windows 2012應該也是可以哦,請參看這篇: 使用 WindowsServer Update Services (WSUS) 來部署 Windows10 更新
    請確認是否有有裝 KB3095113 和 KB3159706 (或同等更新)

    擷錄如下:
    使用 WSUS 進行 Windows10 服務的需求
    若要能夠使用 WSUS 來管理和部署 Windows 10 功能更新, 您必須使用支援的 WSUS 版本:

        WSUS 10.0.14393 (Windows Server 2016 中的角色)
        WSUS 10.0.17763 (Windows Server 2019 中的角色)
        WSUS 6.2 和 6.3 (Windows Server 2012 和 Windows Server 2012 R2 中的角色)
        KB 3095113 和 KB 3159706 (或同等更新) 必須安裝在 WSUS 6.2 和6.3。

    2019年8月26日 上午 05:53